<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Jussi-planilhas</title>
    <link rel="stylesheet" href="css/style.css">
    <style>
    .date{
      display: none;
    }
    </style>


</head>
<body>
  <p class="titulo">Gerar planilhas Localiza</p>
</div>
  <form id="test-form">


      <div >
        <label>Id da peça:</label>
        <input type="text" name="art1id"autocomplete="off" placeholder="0017">
      </div>

      <div class="form-itens">
        <label>Nome do carro:</label>
        <input type="text" name="art1name" autocomplete="off" placeholder="Gol 1.6">
      </div>

      <div class="form-itens">
        <label>Estado do carro(completo):</label>
        <input type="text" name="art1type" autocomplete="off" placeholder="completo">
      </div>

      <div class="form-itens">
        <label>Ano do carro:</label>
        <input type="text" name="art1year" autocomplete="off" placeholder="2019">
      </div>

      <div class="form-itens">
        <label>Preço do carro:</label>
        <input type="text" name="art1price" autocomplete="off" placeholder="39.900">
      </div>

      <div class="form-itens">
        <label>Texto da peça:</label>
        <input type="text" name="art1text" autocomplete="off" placeholder="Carro 1.6 com preço de 1.0">
      </div>

      <div class="form-itens">
        <label>art1disclaimer</label>
        <input type="text" name="art1disclaimer" autocomplete="off" placeholder="abc">
      </div>

      <div class="form-itens">
        <label>Caminho da imagem do carro:</label>
        <input type="text" name="art1car" autocomplete="off" placeholder="\assets\car1.png">
      </div>

      <div class="form-itens">
        <label>Caminho da imagem do background:</label>
        <input type="text" name="art1bg" autocomplete="off" placeholder="\assets\BG-11-3.jpg">
      </div>
      
      <div class="form-itens">
        <label>Caminho da imagem do background:</label>
        <input type="text" name="art1bg" autocomplete="off" placeholder="\assets\BG-11-3.jpg">
      </div>

      <div>
        <button type="submit"id="submit-form" >Submit</button>
      </div>
    

    </form>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
    <script src="js/index.js"></script>
</body>
</html>